VPS
Restore from backup
post
/vps/{vps_id}/backups/{backup_id}/restoreRestore your server to a previous state from a backup. This will overwrite all current data on the server.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
vps_id*integer
Rango
1 ≤ valuebackup_id*integer
Rango
1 ≤ valueCuerpo de la petición
Restore backup request
application/jsonObligatorio
confirm?boolean
Confirmation that user wants to restore
Por defecto
trueRespuestas
Successful Response
application/json
detail*string
Human-readable confirmation message.